--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::UnexpectedInvocation::new
is_singleton: true
name: new
params: (mock, symbol, *arguments)
visibility: public
